html{
  scroll-behavior: smooth;
}

body{
   height: 100%;
   width: 100%;
   font-family: Cabin;
   font-style: normal;
   font-weight: normal;
   color: #000000;
   font-size: 50px;
   letter-spacing: 0.05em;
   position: absolute;
}

.topnav {
  overflow: hidden;
  background-color: #333;
  position: fixed;
  width: 100%;
  z-index: 100;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #31E86F;
  color: white;
}

.topnav a.active {
  background-color: #31E86F;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 1270px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 1279.9918px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

.header{
  padding-top: 5%;
  background-color: #6D7E98;
}

.pic{
  width: 43%;
  padding-top: 3%;
  padding-bottom: 3%; 
}

@media only screen and (max-width: 479px){
    .pic { width: 100%;
           padding-bottom: 0%;  }
}

.row {
  /*border: 1px solid black;*/
  display: flex;
}

.col {
  /*border: 1px solid black;*/
  font-size: 20px;
  display: flex;
  line-height: 1.5;
}

.rectangle{
  background-color: white;
  width: 100%;
  height: 8%;
}

.section1{
  background-color: #E1DEE9;
}

.title{
   text-align: center;
   vertical-align: middle;
   padding-top: 5%;
   font-weight: bold;
   opacity: 1;
}

.number{
   color: #31E86F;
   opacity: 1;
}

.section2{
  background: url('/static/img/background-1.jpg');
  opacity: 0.8;
}

.skill{
  text-align: right;
}

#rowskill{
  padding-top: 3%;
  width: 30%;
}

#rowbar{
  padding-right: 20%;
}

#bar{
  text-align: center;
  margin-top: 25px;
  padding-top: 10%;
  background: #25DF64;
}

@media only screen and (max-width: 770px){
    .skill { text-align: left }
}

.section3{
  background-color: white;
}

#univ{
  font-size: 40px;
  font-weight: bold;
  line-height: 1.5;
}

#tahun{
  font-size: 30px;
  line-height: 1.5;
  color: rgba(0, 0, 0, 0.51);
}

#kotakijo{
  padding-top: 2%;
    width: 40%;
    background: #25DF64;
}

.section4{
  background: url('/static/img/background-2.jpg');
}

* {
  box-sizing: border-box;
}

/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: '';
  position: absolute;
  width: 6px;
  background-color: white;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/* Container around content */
.container {
  margin: 0;
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 50%;
  font-size: 20px;
}

/* The circles on the timeline */
.container::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -17px;
  background-color: white;
  border: 4px solid #31E86F;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the left */
.left {
  left: 0;
}

/* Place the container to the right */
.right {
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 30px;
  border: medium solid white;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent white;
}

/* Add arrows to the right container (pointing left) */
.right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  left: 30px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
}

/* Fix the circle for containers on the right side */
.right::after {
  left: -16px;
}

/* The actual content */
.content {
  padding: 20px 30px;
  background-color: white;
  position: relative;
  border-radius: 6px;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
/* Place the timelime to the left */
  .timeline::after {
    left: 31px;
  }

/* Full-width containers */
  .container {
    width: 100%;
    padding-left: 70px;
    padding-right: 25px;
  }

/* Make sure that all arrows are pointing leftwards */
  .container::before {
    left: 60px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
  }

/* Make sure all circles are at the same spot */
  .left::after, .right::after {
    left: 15px;
  }

/* Make all right containers behave like the left ones */
  .right {
    left: 0%;
  }
}

.section5{
  background-color: #2E4975;
}

#idcol1{
  text-align: right;
  font-size: 20px;
  color: white;
  font-weight: bold;
}

#idcol2{
  text-align: left;
  font-size: 20px;
  color: white;
}

@media only screen and (max-width: 800px){
    #idcol1 { text-align: center }
    #idcol2 { text-align: center }
}

.section6{
  background-color: #BBC8DD;
}

.gallery{
  padding-top: 5%;
  background-color: #BBC8DD;
}

img {
  opacity: 0.5;
  filter: alpha(opacity=50); /* For IE8 and earlier */
}

img:hover {
  opacity: 1.0;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}


}